@charset "UTF-8";
body {
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 15%;
	padding-left: 15%;
	font-size: 18px;
	line-height: 1.8em;
font-family: 'Open Sans', sans-serif;
color: #222;
}
img {
	background-position: right;
	display: block;
	text-align: right;
	float: right;
	padding-left: 40px;
	padding-bottom: 200px;
}
a {
	color: #e71f22;
	text-decoration: none;
}
h1 {
	font-size: 60px;
	color: #e71f22;
	line-height: 1.4em;
}
h2 {
	font-size: 18px;
	color: #000;
	margin-bottom: 0px;
	margin-top: 30px;
}
h3 {
	font-size: 16px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
p {
	padding-top: 0px;
	margin-top: 0px;
}

.e-mail:before {
            content: attr(data-website) "\0040" attr(data-user);
            unicode-bidi: bidi-override;
            direction: rtl;
}

.footer {
	font-size: 15px;
	color: #666;
}
li {
	list-style-type: square;
}
